# False positives
source: source-is-missing [KronaTools/src/krona-2.0.js]
source: very-long-line-length-in-source-file KronaTools/img/*
source: source-contains-prebuilt-javascript-object [KronaTools/src/krona-2.0.js]
